Bug 9906 - Doc fixes for 4.0
Doc fixes for 4.0
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
4.0.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 11:45 UTC by Andrew Bartlett
Modified: 2013-06-13 14:18 UTC (History)
1 user (show)

See Also:


Attachments
assorted doc patches from master for 4.0 (42.09 KB, patch)
2013-05-27 11:45 UTC, Andrew Bartlett
kai: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-05-27 11:45:53 UTC
Created attachment 8923 [details]
assorted doc patches from master for 4.0

A small collection of simple doc fixes that should be in 4.0.

None of these are particularly special on their own, but some will help drop matching patches from the debian package which I'm also working on, and others a simple enough that they should be in 4.0.
Comment 1 Kai Blin 2013-05-27 11:53:09 UTC
Comment on attachment 8923 [details]
assorted doc patches from master for 4.0

Looks good to me.
Comment 2 Karolin Seeger 2013-05-29 09:49:56 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-05-30 07:44:59 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!